Magento 1 - pour les deux plateformes Lengow

Ce guide s'adresse aux marchands "hybrides", ceux qui utilisent conjointement l'ancienne plateforme et la nouvelle plateforme Lengow.

Le module Lengow pour Magento est compatible avec toutes les versions Magento comprises entre la 1.5 et la 1.9.

Pour télécharger le module, contacter notre support client.

0%
Signaler un problème à cette étape
Changer de langue
0%
Signaler un problème à cette étape
Changer de langue